LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DocumentBuilder Member List

This is the complete list of members for DocumentBuilder, including all inherited members.

acquire() | XInterface |
getDOMImplementation() | XDocumentBuilder |
isNamespaceAware() | XDocumentBuilder |
isValidating() | XDocumentBuilder |
newDocument() | XDocumentBuilder |
parse([in] com::sun::star::io::XInputStream is) | XDocumentBuilder |
parseURI([in] string uri) | XDocumentBuilder |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setEntityResolver([in] com::sun::star::xml::sax::XEntityResolver er) | XDocumentBuilder |
setErrorHandler([in] com::sun::star::xml::sax::XErrorHandler eh) | XDocumentBuilder |